import manufacturers from './pages/manufacturers.vue'
import categories from './pages/categories.vue'
import products from './pages/products.vue'
import {createRouter, createWebHistory} from "vue-router"

const routes = [
    {path: '/manufacturer', component: manufacturers},
    {path: '/category', component: categories},
    {path: '/product', component: products},
]

const router = createRouter({
    history: createWebHistory(),
    linkActiveClass: 'active',
    routes 
})

export default router;