package ru.ulstu.is.sbapp.HardwareShop.controller;

import ru.ulstu.is.sbapp.HardwareShop.models.Manufacturer;

import java.nio.charset.StandardCharsets;

public class ManufacturerDTO {
    private Long id;

    private String name;

    private String address;

    public ManufacturerDTO() {}

    public ManufacturerDTO(Manufacturer manufacturer) {
        this.id = manufacturer.getId();
        this.name = manufacturer.getName();
        this.address = manufacturer.getAddress();
    }

    public Long getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getAddress() {
        return address;
    }
}
