package ru.ulstu.is.sbapp.HardwareShop.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.Query;
import ru.ulstu.is.sbapp.HardwareShop.models.Manufacturer;
import ru.ulstu.is.sbapp.HardwareShop.models.Product;

import java.util.List;

public interface ProductRepository extends JpaRepository<Product, Long> {
    @Query("Select manufacturerList from Product where id =:id")
    List<Manufacturer> getManufacturers(Long id);
}
